По вашему запросу ничего не найдено. - Страница 23

Всего объявлений
Серый Киа Sportage, объемом двигателя 1.98 л и пробегом 195 тыс. км за 7850 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
7 850 $
351 523 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7850)) }} грн
Газ пропан-бутан \ Бензин 1.98 л.
Ручная / Механика
195 тис. км
Бердичев
Проверено по номеру по базе МВД
AM6051HB
Kia Sportage 2009 | ?? Пригнаний з Німеччини * 2.0 бензин + газ, газ встановлений та вписаний * 195 000 км — рідний пробіг * 2 ключі * Лише...
Зеленый ЗАЗ 1103 Славута, объемом двигателя 1.2 л и пробегом 66 тыс. км за 1500 $, фото 1 на Automoto.ua
03.09.2026
1 500 $
67 170 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.2 л.
Ручная / Механика
66 тис. км
Днепр (Днепропетровск)
Продам Славуту Люкс в хорошем состоянии! Инжектор 2006 год ! Родной пробег 66 тысяч ! Один хозяин два ключа ! Сигнализация ! Салон в идеальн...
Черный Ниссан Ноут, объемом двигателя 1.2 л и пробегом 104 тыс. км за 11700 $, фото 1 на Automoto.ua
С VIN-кодом
17.05.2026
11 700 $
524 159 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11700)) }} грн
Гибрид (HEV) 1.2 л.
Автомат
104 тис. км
Одесса
Проверено по номеру по базе МВД
BH7285TP
ПРОДАМ NISSAN NOTE e-Power 1.2 послідовний гібрид 2018 року, пробіг 104 т.км. Колір перламутр білий. Послідовний принцип гібриду, це- ДВЗ м...
Черный Мазда 3, объемом двигателя 1.6 л и пробегом 158 тыс. км за 5750 $, фото 1 на Automoto.ua
13.08.2026
5 750 $
257 427 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5750)) }} грн
Бензин 1.6 л.
Автомат
158 тис. км
Харьков
Продам дуже гідну маздочку від першої і єдиної господині, перша реєстрація і рідний пробіг. По кузову як на фото (без рижиків та іншого, дно...
25 126 $
1 124 388 грн
  • Дизель 1.5 л.
  • Передний
  • Ручная / Механика
Черный Фольксваген Tiguan Allspace, объемом двигателя 2 л и пробегом 179 тыс. км за 29990 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
29 990 $
1 342 952 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29990)) }} грн
Дизель 2 л.
Автомат
179 тис. км
Львов
Екслюзив! Єдиний і мабуть останній в Україні, бі-турбовий на МАКСИМАЛЬНІЙ (все що буває) комплектації, в рідній фарбі - жодного фарбованого ...
Черный Лексус ЛХ, объемом двигателя 3.35 л и пробегом 163 тыс. км за 91000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
91 000 $
4 074 070 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 91000)) }} грн
Дизель 3.35 л.
Автомат
163 тис. км
Киев
Проверено по номеру по базе МВД
KI0003AI
АвтомобІль офІцІйний у наявностІ в києвІ можливий продаж за криптовалюту можливий обмІн на ваш автомобІль, лІзинг І кредит можлива достав...
Серый Шевроле Авео, объемом двигателя 1.5 л и пробегом 220 тыс. км за 1994 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 994 $
89 231 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1994)) }} грн
Бензин 1.5 л.
Ручная / Механика
220 тис. км
Одесса
Проверено по номеру по базе МВД
BH7925OB
Продам чудову машину, повністю обслужену, мотор ідеал, без стороніх звуків працює ідеально коробка без питань, машина в сімʼї 6 років дуже д...
50 947 $
2 282 425 грн
  • Гибрид (HEV) 1.5 л.
  • Полный
  • Автомат
Днепр (Днепропетровск), 25.08.2026
Белый Тойота Венза, объемом двигателя 2.49 л и пробегом 151 тыс. км за 30900 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
30 900 $
1 382 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 30900)) }} грн
Гибрид (HEV) 2.49 л.
Автомат
151 тис. км
Винница
Проверено по номеру по базе МВД
DI7004AE
Авто з 11.2025 в Україні. Один власник. Стан відмінний. Доглянута, максимально акуратна експлуатація. На бампері є подряпина - потребує к...
Черный Кадиллак Эскалейд, объемом двигателя 6.16 л и пробегом 115 тыс. км за 105000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
105 000 $
4 698 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 105000)) }} грн
Бензин 6.16 л.
Автомат
115 тис. км
Львов
Продам Cadillac Escalade ESV, максимальна довга база, двигун6.2 V8 нового покоління, повний привід. Є система відключення циліндрів, тому як...
Коричневый Шкода Суперб, объемом двигателя 1.8 л и пробегом 174 тыс. км за 19500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
19 500 $
873 015 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Бензин 1.8 л.
Автомат
174 тис. км
Дрогобыч
Проверено по номеру по базе МВД
BE7334HB
Авто офвційне , один власник. Куплена в салоні у 2020 р . Все працює ідеально. Більше питань за телефоном.
29 555 $
1 323 177 грн
  • Бензин 2 л.
  • Передний
  • Автомат
Черный Вольво ХС90, объемом двигателя 2 л и пробегом 160 тыс. км за 44000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
44 000 $
1 969 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 44000)) }} грн
Бензин 2 л.
Автомат
160 тис. км
Киев
Проверено по номеру по базе МВД
AA9991KK
Офіційний автомобіль. Зі збереженою історією обслуговування по офіційному дилеру. Щойно після ТО. Комплектація Momentum Pro. 7 місць. Музика...
Серый Мерседес ЦЛ-класс, объемом двигателя 6.2 л и пробегом 61 тыс. км за 110000 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
110 000 $
4 923 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 110000)) }} грн
Бензин 6.2 л.
Автомат
61 тис. км
Киев
Проверено по номеру по базе МВД
KA6284PK
Mercedes-Benz CL 65 AMG 2008 — це флагманське розкішне купе, яке поєднує елегантний дизайн, передові технології та виняткову потужність. Авт...